/* Coding Staff defaults*/

/*** ESSENTIAL STYLES ***/
.cs-vertical-menu,
.cs-vertical-menu ul,
.cs-vertical-menu li,
.cs-vertical-menu a,
.cs-vertical-menu span {
	margin:			0;
	padding:		0;
    border:         0;
    outline:        none;
}
.cs-vertical-menu {
	line-height:	1.0;
    height:         1%;
    background:		url('../images/arrow-up.png') -200% -200% no-repeat ; /*preloading image*/
}

.cs-vertical-menu li {
	position:		relative;
    list-style:		none
}
.cs-vertical-menu a {
	display:		block;
	position:		relative;
	width:	140px;
	
}

.cs-vertical-menu span {
   
}

/*** DEMO SKIN */
.cs-vertical-menu a {
/*	border-top:		1px solid #CFDEFF; */
	padding: 		.75em 1em;
	text-decoration:none;
}

.cs-vertical-menu li {
    border: 0;
}

.cs-vertical-menu.cs-noscript li:hover > ul {
    display:block;
}

.cs-vertical-menu a:hover, 
.cs-vertical-menu a:active,
.cs-vertical-menu li.current > a {
	outline:		0;
    word-break:break-word;
}
 
/*** arrows **/
.cs-vertical-menu li.with-ul > a  {
	padding-right: 	2.25em;
}
.cs-sub-expander {
	position:		absolute;
	display:		block;
	top:			0;
	right:			0;
	width:			2.25em;
	height:			100%;
	text-indent: 	-999em;
	cursor:         pointer;
	overflow:		hidden;
	background:		url('../images/arrow-down.png') 50% 50% no-repeat;
}
li.expanded > a > .cs-sub-expander,
.cs-noscript li:hover > a > .cs-sub-expander { 
	background:		url('../images/arrow-up.png') 50% 50% no-repeat ;
}

.cs-vertical-menu ul { 
	display: none;
    height:  1%;
    position: relative !important;
}

.cs-vertical-menu li.expanded > ul { 
	display: block;
}

/* CSL Vertical style overrides */

.cslmenu_vert .cs-vertical-menu {
	background: transparent ;	
	color: #ffffff ;
}

.cslmenu_vert .cs-vertical-menu li {
    background:none;
    margin-bottom:5px; 
}
.cslmenu_vert .cs-vertical-menu a
{
	padding: 4px 10px; 
	font-size: 16px; color: #fff; 
	-moz-border-radius:5px; 
    -webkit-border-radius:5px; 
    border-radius:5px;
	background: #7ccab0;
	display:block; width:140px;
	text-align:center;
}

.cslmenu_vert .cs-vertical-menu a,
.cslmenu_vert .cs-vertical-menu a:visited {
    color: #ffffff ;
	border: #404040 solid 0px ;
}

.cslmenu_vert .cs-vertical-menu span {
padding: 8px 0;
}

.cslmenu_vert .cs-vertical-menu li.current a
	{ background: #8872b4; }

.cslmenu_vert .cs-vertical-menu a:hover ,
.cslmenu_vert .cs-vertical-menu a:active  
	{ background: #8872b4; }


/*
.cslmenu_vert .cs-vertical-menu a:hover, 
.cslmenu_vert .cs-vertical-menu a:active {
    color: #ffffff ;
	background: #5A5A5A  ;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    border: #5A5A5A solid 0px ;
}

.cslmenu_vert .cs-vertical-menu li.current > a {
    color: #ffffff ;
	background: #EB4C07  ;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    border: #EB4C07 solid 0px ;
}

.cslmenu_vert .cs-vertical-menu ul {
    background: #2e7029  ;
}

.cslmenu_vert .cs-vertical-menu ul li a,
.cslmenu_vert .cs-vertical-menu ul li a:visited {
    color: #ffffff ;
    border: #2C2C2C solid 2px ;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
 
.cslmenu_vert .cs-vertical-menu ul li a:hover {
    color: #ffffff ;
	background: #5A5A5A  ;
    border: #5A5A5A solid 0px ;
}

.cslmenu_vert .cs-vertical-menu ul li.current > a {
	color: #ffffff ;
	background: #EB4C07  ;
    border: #EB4C07 solid 0px ;
}


*/